<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE indice [<!ENTITY firma SYSTEM "./logos.xml">
<!ENTITY secciones-noticias SYSTEM "./secciones-noticias.xml">
<!ENTITY enlix SYSTEM "./enlix.xml">]>
<!-- $Id: index.xml 22 2003-08-20 19:36:22Z xtraeme $ -->
<indice>
&enlix; 
<titulo clase="main"> --> Ultimas Noticias</titulo>
<news numero="2">&secciones-noticias;</news>
&firma; 
<firma>
  <logos>
  <autor>
    <nombre>Juan RP &#169; 2003</nombre>
    <salto />
    $Id: index.xml 22 2003-08-20 19:36:22Z xtraeme $</autor>
  </logos>
</firma>
</indice>

